@charset "utf-8";
@import url(reset.css);
/* default */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville);
/* others */
@import url(https://fonts.googleapis.com/css?family=Questrial);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,500,600,700);

/* ---------------------------------------------------------------- *
    共通設定
 * ---------------------------------------------------------------- */

/* リンク設定 */
a {transition:all .4s ease-in-out;}
a:hover {opacity:0.7;transition:all .1s ease-in-out;}
a:link {color:#23b4ff;text-decoration:underline;}
a:visited {color:#23b4ff;text-decoration:underline;}
a:hover {color:#23b4ff;text-decoration:none;}
a:active {color:#23b4ff;text-decoration:none;}

/* 明朝 */
.serif {font-family:"Libre Baskerville",Garamond,"Times New Roman","Sawarabi Mincho","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;text-shadow:0.3px 0.1px 0 #3e3532;}

/* ゴシック */
.sansSerif {font-family:"Open Sans",Helvetica,"Noto Sans Japanese","游ゴシック","Yu Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;}

/* フォントファミリー設定 */
.ff1 {font-family:'Questrial',sans-serif;font-weight:normal;}
.ff2 {font-family:'Oswald',sans-serif;font-weight:normal;}

/* フォントカラー・サイズ設定 */
.red {color:#e51751;}
.fs_b {font-size:20px;line-height:180%;}
.fs_m {font-size:16px;line-height:180%;}
.fs_l {font-size:14px;line-height:180%;}
.fs_s {font-size:12px;line-height:180%;}
.fs_ss {font-size:10px;line-height:140%;}
.bc_1 {background:#35bbe1;}
.bc_2 {background:#f9f9f9;}
.bold {font-weight:bold;}
.ls0 {letter-spacing:0!important;}
.lh160 {line-height:160%!important;}

/* 共通wrap */
.mainWrap {width:980px;margin:0 auto;overflow:hidden;}
.mainWrap2 {width:980px;margin:0 auto;}
.subWrap {width:930px;margin:0 auto;overflow:hidden;}

/* テキスト関連 */
.text1 {font-size:14px;font-weight:300;line-height:200%;margin-bottom:30px;}
.text2 {font-size:13px;font-weight:300;line-height:200%;margin-bottom:20px;}
strong {font-weight:bold;}
.underLine {text-decoration:underline;}

/* 見出し */
.title_line {background:url(../image/title_line.gif) repeat-x;height:100px;line-height:100px;text-align:center;font-size:30px;font-weight:200;letter-spacing:15px;}
.title_line span {background:#FFF;padding-left:20px;}
.title_line:first-letter {color:#35bbe1;}
.title_box {padding:1px;margin-bottom:15px;}
.title_box span {border:#CCC solid 1px;font-weight:600;padding:5px 10px;background-color:#f9f9f9;}

/* ボタン */
.btn a {display:block;background:url(../image/arrow1.png) no-repeat 10px 20px;background-size:21px 18px;height:60px;line-height:60px;text-align:center;color:#FFF;text-decoration:none;}
.btn a:hover {opacity:1;background-color:#555!important;}
.link a {display:block;font-weight:600;background:url(../image/arrow2.gif) no-repeat;background-size:25px 25px;padding-left:35px;line-height:25px;height:25px;}

.spmenu {display:none;}
.spHome {display:none;}
.pcHide {display:none;}
.hide {display:none;}
.clear {clear:both;}
.flex {display:flex;display:-webkit-flex;display:-moz-flex;display:-o-flex;display:-ms-flex;justify-content:space-between;-webkit-justify-content:space-between;-moz-justify-content:space-between;-ms-justify-content:space-between;-o-justify-content:space-between;flex-wrap:wrap;}

body {font-family:"Open Sans",Helvetica,"Noto Sans Japanese","游ゴシック","Yu Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;color:#2e2e2e;background-color:#FFF;font-size:14px;}

.coming2017 h3 {text-align:center;font-size:40px;line-height:200%;color:#35bbe1;}
.coming2017 .text {text-align:center;font-size:16px;line-height:200%;color:#35bbe1;}
.coming2017 .link {width:140px;margin:60px auto 0 auto;}

/* ---------------------------------------------------------------- *
    TOPページ（PC）
 * ---------------------------------------------------------------- */
 
.header_top {height:600px;overflow:hidden;}
.header_top .mainImgWrap {width:90%;max-width:1300px;margin:0 auto;}
.header_top h1 {width:35%;height:auto;margin-top:140px;}
.header_top h1 img {width:100%;max-width:336px;height:auto;}
.header_top .mainImg {width:65%;margin-top:55px;text-align:right;}
.header_top .mainImg img {width:621px;height:450px;}

.header_top .menu {width:300px;margin:0 0 0 auto;}
.header_top .menu a {display:block;width:135px;height:35px;color:#FFF;font-weight:bold;font-size:14px;text-decoration:none;}
.header_top .menu .m1 a {background:url(../image/icon_company.png) no-repeat 0 11px;background-size:14px 16px;text-indent:23px;line-height:40px;}
.header_top .menu .m2 a {background:url(../image/icon_mail.png) no-repeat 0 13px;background-size:16px 12px;text-indent:24px;line-height:40px;margin-right:20px;}
.header_top .menu .m3 a {background:url(../image/icon_eng.png) no-repeat 25px 11px #1b5f73;text-align:center;background-size:17px 12px;text-indent:25px;line-height:34px;}
.header_top .menu .m4 a {background:url(../image/icon_jp.png) no-repeat 25px 11px #1b5f73;text-align:center;background-size:17px 12px;text-indent:33px;line-height:34px;}

.mainmenu {background-color:#2e2e2e;height:80px;line-height:80px;}
.mainmenu a { display:block;color:#FFF;text-decoration:none;font-size:15px;font-weight:bold;}
.mainmenu a:hover {color:#35bbe1;opacity:1;}
.mainmenu .m2 a {padding:0 80px;background-color:#4c4c4c;color:#FFF;text-decoration:none;font-size:15px;font-weight:bold;}
.mainmenu .m2 a:hover {color:#35bbe1;opacity:1;background-color:#444;}
.mainmenu .icon1 {background:url(../image/icon_car.png) no-repeat 0 35px;text-align:center;background-size:26px 12px;text-indent:35px;}
.mainmenu .icon2 {background:url(../image/icon_first.png) no-repeat 0 30px;text-align:center;background-size:15px 21px;text-indent:25px;}
.mainmenu .icon3 {background:url(../image/icon_faq.png) no-repeat 0 30px;text-align:center;background-size:11px 18px;text-indent:18px;}
.mainmenu .icon4 {background:url(../image/icon_campaign.png) no-repeat 0 30px;text-align:center;background-size:21px 18px;text-indent:30px;}
.fixed {width:100%;height:80px;position:fixed;top:0;z-index:1000;background-color:#2e2e2e!important;}
.bodyfixed {padding-top:80px;}

.top_section {padding:60px 0;overflow:hidden;}
.top_section h2 {font-size:50px;text-align:center;margin-bottom:40px;}
.top_section h2:first-letter {color:#35bbe1;}
.top_section h2 span {display:block;font-size:14px;font-weight:900;margin-top:10px;}
.top_section .subtitle {font-size:17px;text-align:center;letter-spacing:4px;margin-bottom:40px;line-height:250%;}

.top_reservation {background-color:#f5f5f5;border-bottom:#CCC solid 1px;}
.top_reservation .wrap {width:90%;max-width:1200px;margin:0 auto;}
.top_reservation .box {display:block;width:28.5%;background-color:#FFF;border:#CCC solid 1px;padding:20px 20px 0 20px; text-decoration:none;color:#2e2e2e;text-align:center;}
.top_reservation .box:hover {opacity:0.9;border:#dedede solid 1px;}
.top_reservation .box:hover > .reservaBtn {background-color:#e51751;transition:all .2s ease-in-out;}
.top_reservation .box figure {margin-bottom:20px;}
.top_reservation .box figure img {width:100%;height:auto;}
.top_reservation .box h3 {font-size:200%;margin-bottom:15px;}
.top_reservation .box .price {font-size:20px;margin-bottom:20px;}
.top_reservation .box .reservaBtn {background-color:#333;color:#FFF;padding:10px 0;transition:all .5s ease-in-out;}

.top_about {background-color:#fafafa;border-bottom:#CCC solid 1px;}
.top_about figure img {display:block;width:307px;height:220px;}
.top_about .title_line {margin-top:20px;}
.top_about .btn {font-size:18px;width:350px;margin:60px auto 0 auto;}
.top_about .title_line span {background:#fafafa;}
.top_about .column2 .img1 {margin-left:170px;}
.top_about .column2 .img2 {margin-right:170px;}

.campaignArea {display:block;height:450px;background:url(../image/cp_bg.jpg) no-repeat bottom;background-size:100%;text-align:center;}
.campaignArea figure img {width:470px;height:auto;margin-top:50px;}

.bannerArea {background-color:#2e2e2e;padding:35px 0;}
.bannerArea img {width:307px;height:100px;}

.contactArea {background-color:#19a6df;padding:60px 0;text-align:center;color:#FFF;}
.contactArea h2 {font-size:25px;letter-spacing:3px;line-height:200%;margin-bottom:60px;font-weight:500;}
.contactArea .box {width:500px;border:#FFF solid 1px;padding:60px;margin:0 auto;position:relative;}
.contactArea .box h3 {font-size:20px;position:absolute; top:-10px;left:120px;background-color:#19a6df;padding:0 15px 0 20px;letter-spacing:5px;}
.contactArea .box .tel {background:url(../image/icon_tel.png) no-repeat 100px 0;line-height:36px;background-size:28px 36px;font-size:40px;margin-bottom:20px;padding-left:40px;}
.contactArea .box .tel a {pointer-events:none;text-decoration:none;color:#FFF;}
.contactArea .box .note {line-height:180%;}
.contactArea .box .noteS {font-size:13px;line-height:140%;}
.contactArea .box .noteSS {font-size:13px;line-height:140%;}
.contactArea .box .mail {background:url(../image/icon_mail2.png) no-repeat 40px 0;line-height:34px;background-size:46px 34px;font-size:20px;margin-top:60px;margin-bottom:20px;padding-left:40px;}
.contactArea .box .mail a {text-decoration:none;color:#FFF;}

footer {padding:60px 0;max-width:1200px; margin:0 auto;overflow:hidden;}
footer .left {max-width:250px;width:30%;border-right:#d3d3d3 solid 2px;padding-right:60px;margin-right:60px;margin-left:20px;float:left;}
footer .left .logo img {width:100%;margin-bottom:30px;}
footer .left .sns {width:60%;}
footer .left .sns img:hover {opacity:0.5;}
footer .left .fb img {width:24px;height:auto;opacity:0.25;}
footer .left .tw img {width:25px;height:auto;opacity:0.25;padding-top:2px;}
footer .left .yt img {width:23px;height:auto;opacity:0.25;padding-top:3px;}
footer .left .copyright {margin-top:30px;}
footer .right {width:56%;max-width:750px;float:left;}
footer .right a:hover {color:#35bbe1;}
footer .right ul li a {text-decoration:none;color:#2e2e2e;font-weight:bold;line-height:240%;}
footer .right ul li ul li {margin-left:10px;}
footer .right ul li ul li:before {content: '';width: 6px;height: 6px;display: inline-block;border-radius: 100%;background: #CCC;position: relative;left: -8px;top: -1px;}
footer .right ul li ul li a {font-size:11px;color:#666;font-weight:300;line-height:170%;}

/* pagetop */
#pagetop {display:none;position:fixed;bottom:50px;right:30px;}
#pagetop li {list-style:none;font-size:10px;line-height:125px;text-align:center;}
#pagetop a {z-index:1000;color:#000;display:block;width:50px;height:50px;text-decoration:none;background-image: url("../image/pagetop.png");background-repeat:no-repeat;
opacity:0.7;transition:all .2s ease-in-out;}
#pagetop a:hover {opacity:0.9;transition:all .2s ease-in-out;}

/* ---------------------------------------------------------------- *
    2nd common（PC）
 * ---------------------------------------------------------------- */
 
.header_2nd {height:120px;overflow:hidden;}
.header_2nd h1 {margin-top:30px;width:1100px;margin:0 auto; padding:30px;}
.header_2nd h1 img {width:300px;height:auto;}

.header_2nd .menu {width:450px;position:absolute;top:0;right:0;}
.header_2nd .menu a {display:block;width:135px;height:35px;color:#333;font-weight:bold;font-size:14px;text-decoration:none;}
.header_2nd .menu .m0 a {background:url(../image/icon_arrow.png) no-repeat 0 14px;background-size:12px 12px;text-indent:20px;line-height:40px;margin-right:20px;}
.header_2nd .menu .m1 a {background:url(../image/icon_company_2nd.png) no-repeat 0 11px;background-size:14px 16px;text-indent:23px;line-height:40px;}
.header_2nd .menu .m2 a {background:url(../image/icon_mail_2nd.png) no-repeat 0 13px;background-size:16px 12px;text-indent:24px;line-height:40px;margin-right:20px;}
.header_2nd .menu .m3 a {background:url(../image/icon_eng_2nd.png) no-repeat 25px 11px #EEE;text-align:center;background-size:17px 12px;text-indent:25px;line-height:34px;}
.header_2nd .menu .m4 a {background:url(../image/icon_jp_2nd.png) no-repeat 25px 11px #EEE;text-align:center;background-size:17px 12px;text-indent:33px;line-height:34px;}
 
.pageTitle {height:200px;overflow:hidden;}
.pageTitle h2 {font-size:35px;font-weight:400;color:#FFF;letter-spacing:1px;margin-top:65px;text-shadow:0 1px 3px rgba(0,0,0,0.3);}
.pageTitle h2 span {font-size:12px;font-weight:600;display:block;margin-top:25px;letter-spacing:0px;opacity:0.9;}

.sectionArea {padding:80px 0;border-bottom:solid 1px rgba(0,0,0,0.1);font-size:16px;line-height:200%;}
.sectionArea .title1 {margin-bottom:30px;border-bottom:#999 dotted 1px;padding-bottom:15px;}
.sectionArea .title1 span { display:block;font-size:27px;font-weight:500;border-left:#35bbe1 solid 5px;line-height:40px;text-indent:20px;letter-spacing:3px;}

.tbNote {display:none;}

.anchor {}

/* ---------------------------------------------------------------- *
    格安レンタカーとは what（PC）
 * ---------------------------------------------------------------- */
.what #what p { width:570px;float:left;}
.what #what figure {float:right;margin-top:10px;}

.what #features .text {margin-bottom:50px;}
.what #features figure { width:100%;}
.what #features figure img {display:block;width:300px;height:215px;}
.what #features .title_line {margin-top:20px;}
.what #features h3 span {background-color:#f9f9f9;}
.what #features .column2 .img1 {margin-left:158px;}
.what #features .column2 .img2 {margin-right:158px;}

.what #carLineup .subWrap {padding-top:60px;overflow:hidden; border-top:#999 dotted 1px;margin-bottom:60px;}
.what #carLineup .subWrap:first-of-type {padding-top:20px;overflow:hidden;border-top:none;margin-bottom:60px;}
.what #carLineup .subWrap:last-of-type {margin-bottom:0px;}
.what #carLineup .subWrap h4 {font-size:35px;font-weight:500;}
.what #carLineup .subWrap h4:first-letter {color:#35bbe1;}
.what #carLineup .subWrap h4 span {display:block;font-size:16px;font-weight:600;margin:10px 0 20px 0;}
.what #carLineup .subWrap h5 {font-size:18px!important;}
.what #carLineup .subWrap .text {width:550px;float:left;}
.what #carLineup .subWrap .text p {margin-bottom:30px;}
.what #carLineup .subWrap .photo {width:350px;float:right;text-align:center;}
.what #carLineup .subWrap h5 {clear:both;}
.what #carLineup .subWrap table {width:100%;}
.what #carLineup .subWrap table th,
.what #carLineup .subWrap table td {border:#CCC solid 1px;padding:10px;text-align:center;}
.what #carLineup .subWrap table th {font-weight:600;background-color:#f3f3f3;}
.what #carLineup .subWrap table td {font-size:20px;font-weight:600;}
.what #carLineup .subWrap table td span {font-size:10px;font-weight:400;}
.what #carLineup .subWrap h5 {font-size:14px;font-weight:600; margin-bottom:5px;}

/* ---------------------------------------------------------------- *
    はじめての方へ first（PC）
 * ---------------------------------------------------------------- */

.first #howhtohuse .box { border:#CCC solid 1px;background-color:#f9f9f9;padding:20px;border-radius:10px;}
.first #howhtohuse .box h4 {font-size:18px;font-weight:600;line-height:40px;margin-bottom:10px;}
.first #howhtohuse .box h4 span {display:block;float:left;background-color:#35bbe1;width:40px;height:40px;font-size:20px;color:#FFF;text-align:center;font-weight:600;border-radius:50%; margin-right:8px;}
.first #howhtohuse .box p {font-size:15px;line-height:180%;}
.first #howhtohuse .box .link {margin-top:10px;}

.first #howhtohuse .arrow {margin:0 auto;width:0px;border-color:#CCC;border-style:solid;border-width:15px;border-left-color:transparent;border-bottom-color:transparent;border-right-color:transparent;}

.first #airport p:first-of-type {margin-bottom:30px;}

.first #insurance p {margin-bottom:20px;}
.first #insurance table {width:100%;margin:0 0 20px 0;}
.first #insurance th,
.first #insurance td {width:33%;font-size:14px;border:#CCC solid 1px;padding:10px;text-align:center;background-color:#FFF;}
.first #insurance th {background-color:#eee;font-weight:600;}
.first #insurance .list {margin:-10px 0 40px 0;}
.first #insurance .list li {list-style:inside;padding-left:5px;}
.first #insurance h4 {font-size:18px;font-weight:600;margin-bottom:10px;}

.first #payment h4 {font-size:14px;font-weight:600;margin:20px 0 10px 0;}

.first #accident p:first-of-type {margin-bottom:20px;}

/* ---------------------------------------------------------------- *
    貸し渡し約款 agreement（PC）
 * ---------------------------------------------------------------- */

.agreement .date {margin-bottom:40px;border-bottom:#999 dotted 1px;padding-bottom:30px;}
.agreement .textBox {border-bottom:#999 dotted 1px;padding-bottom:20px;margin-bottom:40px;}
.agreement .textBox h4 {font-size:22px;}
.agreement .textBox h4 span {font-size:25px;margin-right:20px;} 
.agreement .textBox h5 {font-size:16px;margin-bottom:5px;margin-top:30px;}
.agreement .textBox h5 span {font-size:20px;margin-right:12px;padding-left:15px;}
.agreement .textBox p {font-size:13px;margin-bottom:15px;line-height:160%;padding-left:15px;}

/* ---------------------------------------------------------------- *
    会社概要 company（PC）
 * ---------------------------------------------------------------- */

.company #companyinfo .logo {margin-bottom:20px;}
.company #companyinfo table {width:100%;}
.company #companyinfo table th,
.company #companyinfo table td {font-size:14px;border-bottom:#CCC dotted 1px;padding:15px;text-align:center;background-color:#FFF;text-align:left;vertical-align:middle;}
.company #companyinfo table th:first-of-type,
.company #companyinfo table td:first-of-type {border-top:#CCC dotted 1px;}
.company #companyinfo table th {width:100px;font-weight:600;background-color:#f9f9f9;text-align:center;}
.company #companyinfo table td {border-left:#CCC dotted 1px;}
.company #companyinfo table .add { margin-bottom:15px;}

/* ---------------------------------------------------------------- *
    お問い合わせ contact（PC）
 * ---------------------------------------------------------------- */

.contact #tel .tel {background:url(../image/icon_tel2.png) no-repeat;line-height:36px;background-size:28px 36px;font-size:35px;margin:40px 0 30px 0;padding-left:40px;}
.contact #tel .tel a {pointer-events:none;text-decoration:none;color:#2e2e2e;}

.contact #contact .text1 {margin-bottom:40px;font-size:16px;}
.contact #contact form p {margin:20px 0 3px 0;font-size:14px;}
.contact #contact form p span {color:#df002b;font-size:10px;}
.contact #contact form input,
.contact #contact form textarea {font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;border:solid 1px #c2c2c2;padding:10px;border-radius:0px;font-size:16px;width:97%;}
.contact #contact form .submit {margin:40px 0 40px 0;}
.contact #contact form .submit .submitBtn {width:300px;padding:15px;font-size:20px;letter-spacing:10px;color:#FFF;background-color:#35bbe1;border-style:none;cursor:pointer;}

/* PRIVACY POLICY */
.privacy #privacy {}
.privacy #privacy .mainWrap h3 {font-weight:bold;font-size:18px;margin-bottom:10px;}
.privacy #privacy .mainWrap p {margin-bottom:30px;font-size:14px;}

/* ---------------------------------------------------------------- *
    よくある質問 faq（PC）
 * ---------------------------------------------------------------- */

.faq #faq .box .question {margin-bottom:20px;}
.faq #faq .box .question .q_icon {display:block;width:55px;height:55px;line-height:55px;font-size:23px;text-align:center;color:#FFF;background-color:#35bbe1;border-radius:50%;font-weight:600;text-shadow:0 1px 3px rgba(0,0,0,0.3);}
.faq #faq .box .question .text {width:910px;font-size:18px;line-height:55px;font-weight:600;}
.faq #faq .box .answer {border-bottom:#999 dotted 1px;padding-bottom:40px;margin-bottom:40px;}
.faq #faq .box .answer .a_icon {display:block;width:55px;height:55px;line-height:55px;font-size:23px;text-align:center;color:#FFF;background-color:#e6155f;border-radius:50%;font-weight:600;text-shadow:0 1px 3px rgba(0,0,0,0.3);}
.faq #faq .box .answer .text {width:910px;font-size:15px;line-height:160%;}
.faq #faq .box .flex {align-items:center;}

/* ---------------------------------------------------------------- *
    キャンペーン campaign（PC）
 * ---------------------------------------------------------------- */

.campaign #cp201708 {text-align:center; background:url(../../campaign/image/cp201708.jpg) bottom no-repeat;background-size:100% auto;}
.campaign #cp201708 h3 {margin-bottom:20px;}
.campaign #cp201708 .text1 {font-size:20px;line-height:50px;margin-bottom:30px;font-weight:600;}
.campaign #cp201708 .text1 span {font-size:45px;font-style:italic;}
.campaign #cp201708 .text2 {font-size:20px;font-weight:400;margin-bottom:40px;}

.campaign #cp201708 table {width:100%;margin:0 0 20px 0;}
.campaign #cp201708 th,
.campaign #cp201708 td {width:33%;font-size:14px;border:#CCC solid 1px;padding:10px;text-align:center;background-color:#FFF;}
.campaign #cp201708 th {background-color:#eee;font-weight:600;}
.campaign #cp201708 table strong { font-size:20px;}

/* ---------------------------------------------------------------- *
    コンシェルジュサービス concierge（PC）
 * ---------------------------------------------------------------- */
 
.concierge #concierge h3 {margin-top:40px;}
.concierge #concierge .flex {justify-content:flex-start;}
.concierge #concierge .box {width:888px;height:60px;border:#c3c3c3 solid 1px;padding:20px;border-radius:6px;font-weight:600;font-size:20px;color:#242244;margin-bottom:15px;}
.concierge #concierge .box p {margin-top:15px;margin-left:15px;}
.concierge #concierge .box p span { font-size:13px;}
.concierge #concierge .box figure {width:90px;text-align:center;}

/* ---------------------------------------------------------------- *
    900以下（SP）
 * ---------------------------------------------------------------- */
 
@media screen and (max-width:980px){

/* 共通wrap */
.mainWrap {width:90%;margin:0 auto;overflow:hidden;}
.mainWrap2 {width:90%;margin:0 auto;}
.subWrap {width:90%;margin:0 auto;overflow:hidden;}

/* レイアウト */
.flex {display:block;}
.pcHide {display:block;}

/* 見出し */
.title_line {font-size:20px;letter-spacing:5px;}
.title_box {padding:2px;}

/* ---------------------------------------------------------------- *
    MENU（SP）
 * ---------------------------------------------------------------- */

.mainmenu .spmenu {opacity:0.8;display:block;position:fixed;top:10px;right:10px;width:50px;height:50px;color:#333;text-align:center;z-index:100000;background:#333;border-radius:3px;cursor:pointer;}
.mainmenu .spmenu p {font-size:10px;position:absolute;top:28px;left:14px;letter-spacing:0;color:#FFF;transition:.3s ease-in-out;}
.mainmenu .mainWrap2 {display:none;width:100%;height:100vh;background:#333;margin:0;float:none;position:fixed;top:0;left:0;overflow:scroll;z-index:10000;}
.mainmenu .mainWrap2 li a {color:#FFF;text-decoration:none;float:inherit;font-size:16px;display:block;}
.mainmenu .m1,
.mainmenu .m2 {border-bottom:#7d7370 dotted 1px; height:60px;line-height:60px;padding-left:20px;}

.mainmenu a {font-size:16px;}
.mainmenu .m2 a {padding:0;background-color:inherit;}
.mainmenu .icon1 {background:url(../image/icon_car.png) no-repeat 20px 25px;text-align:left;background-size:26px 12px;text-indent:35px;}
.mainmenu .icon2 {background:url(../image/icon_first.png) no-repeat 20px 20px;text-align:left;background-size:15px 21px;text-indent:25px;}
.mainmenu .icon3 {background:url(../image/icon_faq.png) no-repeat 20px 20px;text-align:left;background-size:11px 18px;text-indent:18px;}
.mainmenu .icon4 {background:url(../image/icon_campaign.png) no-repeat 20px 20px;text-align:left;background-size:21px 18px;text-indent:30px;}

/* spmenu LINE */
.nav-toggle {width:25px;height:40px;display:block;position:absolute;right:28px;top:2px;z-index:1001;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.nav-toggle div {width:25px;position:relative;right:-15px;top:10px;}
.nav-toggle span {display: block;position:absolute;height:2px;width:100%;background:#fff;left:0;zoom:1;transition:.35s ease-in-out;}
.nav-toggle span:nth-child(1) {top:0;}
.nav-toggle span:nth-child(2) {top:6px;}
.nav-toggle span:nth-child(3) {top:12px;}
.open .nav-toggle {background:transparent;}
.open .nav-toggle span {background: #fff;}
.open .nav-toggle span:nth-child(1) {top:9px;transform:rotate(-135deg);zoom:1;}
.open .nav-toggle span:nth-child(2) {width:0;left:50%;}
.open .nav-toggle span:nth-child(3) {top:9px;transform:rotate(135deg);zoom:1;}
.open .mainmenu .spmenu p {top:38px;opacity:0;transition:.3s ease-in-out;}
/* spmenu LINE */

/* ---------------------------------------------------------------- *
    TOPページ（SP）
 * ---------------------------------------------------------------- */
 
.header_top {height:auto;overflow:hidden;}
.header_top .mainImgWrap {width:90%;max-width:1300px;margin:0 auto;}
.header_top h1 {width:90%;height:auto;margin:30px auto;text-align:center;}
.header_top h1 img {width:100%;max-width:450px;height:auto;}
.header_top .mainImg {width:100%;margin:0 0 30px 0;text-align:inherit;}
.header_top .mainImg img {width:100%;height:auto;}

.header_top .menu {display:none;}

.mainmenu {background-color:inherit;height:inherit;line-height:inherit;}
.fixed {width:inherit;height:inherit;position:inherit;top:inherit;z-index:inherit;background-color:inherit;}
.bodyfixed {padding-top:0;}

.top_section {padding:20px 0;overflow:hidden;}
.top_section h2 {font-size:30px;margin-bottom:20px;}
.top_section h2 span {font-size:12px;}
.top_section .subtitle {width:90%;font-size:14px;letter-spacing:2px;margin:0 auto 20px auto;line-height:180%;}
.top_section .subtitle br {display:none;}

.top_reservation {}
.top_reservation .wrap {width:90%;max-width:inherit;}
.top_reservation .box {width:100%;padding:0;margin-bottom:5%;}
.top_reservation .box figure {margin-bottom:20px;}
.top_reservation .box figure img {width:90%;max-width:340px;height:auto;margin-top:5%;}
.top_reservation .box .reservaBtn {width:90%; margin:0 auto;}

.top_about figure {text-align:center;}
.top_about figure img {display:inline;max-width:307px;width:100%;height:auto;margin-bottom:5%;}
.top_about .title_line {margin:0 auto;}
.top_about .btn {max-width:300px;width:100%;margin:0 auto;}
.top_about .title_line span {}
.top_about .subtitle {text-align:left;}
.top_about .column2 .img1 {margin-left:0;}
.top_about .column2 .img2 {margin-right:0;}

.campaignArea {display:block; height:100%;background:none;background-size:inherit;text-align:center;}
.campaignArea figure img {width:90%;height:auto;margin:20px 0;}

.bannerArea {padding:20px 0 10px 0;}
.bannerArea img {display:block;width:100%;max-width:307px;height:auto;margin:0 auto 10px auto;}

.contactArea {padding:20px 0;}
.contactArea h2 {width:90%;font-size:18px;letter-spacing:0px;line-height:180%;margin:0 auto 20px auto;}
.contactArea .box {width:90%;border:#FFF solid 1px;padding:0;margin:0 auto;position:inherit;}
.contactArea .box h3 {font-size:16px;position:inherit;top:inherit;left:inherit;padding:20px;letter-spacing:0;}
.contactArea .box .tel { width:200px;background:url(../image/icon_tel.png) no-repeat 10px 3px;text-align:left;background-size:25px 32px;font-size:30px;margin:0 auto 20px auto;padding-left:40px;}
.contactArea .box .tel a {pointer-events:inherit;}
.contactArea .box .mail {background:url(../image/icon_mail2.png) no-repeat center top;line-height:34px;background-size:30px 22px;font-size:14px;margin-top:30px;margin-bottom:0;padding:25px 0 10px 0;}
.contactArea .box .mail a {text-decoration:none;color:#FFF;}
.contactArea .box .noteS {font-size:10px;margin-bottom:20px;}

footer {padding:20px 0;max-width:inherit;margin:0 auto;overflow:hidden;}
footer .left {max-width:inherit;width:90%;border-right:none;padding-right:0;margin:0 auto;float:inherit;text-align:center;}
footer .left .logo img {width:90%;max-width:250px;margin:10px 0 30px 0;}
footer .left .sns {width:230px;overflow:hidden; margin:0 auto;}
footer .left .sns img {display:block;float:left;margin:0 25px 10px 25px;}
footer .left .copyright {margin:20px 0;}
footer .right {width:90%;max-width:inherit;float:inherit; margin:0 auto; text-align:center;}
footer .right ul li a {line-height:300%;}
footer .right ul li ul li {margin-left:10px;}
footer .right ul li ul li a {line-height:200%;}
 
#pagetop {display:block;position:static;border-top:#CCC solid 1px;}
#pagetop li {font-size:12px;line-height:70px;text-align:center;}
#pagetop a {color:#3e3532;width:100%;height:60px;padding-top:20px;text-decoration:none;background:url(../image/pagetop.png) no-repeat center 13px #f8f8f8;background-size:30px;}

/* ---------------------------------------------------------------- *
    2nd common（SP）
 * ---------------------------------------------------------------- */
 
.header_2nd {height:96px;overflow:hidden;}
.header_2nd h1 {margin-top:30px;width:90%;margin:0 auto;padding:30px 0;}
.header_2nd h1 img {width:200px;height:auto;}

.header_2nd .menu {display:none;}

.pageTitle {height:100px;overflow:hidden;}
.pageTitle h2 {font-size:22px;font-weight:600;margin-top:30px;letter-spacing:0px;}
.pageTitle h2 span {font-size:10px;margin-top:10px;}

.sectionArea {padding:20px 0; font-size:14px;}
.sectionArea .title1 {margin-bottom:20px;}
.sectionArea .title1 span {font-size:16px;letter-spacing:0;text-indent:10px;}

.tbNote {display:block;font-size:10px;}
.tbcroll{overflow:auto;white-space:normal;padding-bottom:15px;}
.tbscroll::-webkit-scrollbar{height:5px;}
.tbscroll::-webkit-scrollbar-track{background:#F1F1F1;}
.tbscroll::-webkit-scrollbar-thumb {background: #BCBCBC;}

/* ---------------------------------------------------------------- *
    格安レンタカーとは what（SP）
 * ---------------------------------------------------------------- */
.what #what p {width:100%;float:inherit;}
.what #what figure {float:inherit;margin-top:20px;text-align:center;}
.what #what figure img {width:100%;max-width:325px;}

.what #features .text {margin-bottom:20px;}
.what #features figure {width:100%;}
.what #features figure img {display:block;max-width:300px;width:100%;height:auto;margin:0 auto 5px auto;}
.what #features .title_line {margin-top:0px;}
.what #features h3 span {background-color:#f9f9f9;}
.what #features .column2 .img1 {margin-left:0;}
.what #features .column2 .img2 {margin-right:0;}

.what #carLineup .subWrap {padding-top:30px;margin-bottom:30px;}
.what #carLineup .subWrap:first-of-type {padding-top:10px;margin-bottom:30px;}
.what #carLineup .subWrap:last-of-type {margin-bottom:0;}
.what #carLineup .subWrap h4 {font-size:30px;}
.what #carLineup .subWrap h4 span {font-size:12px;margin:5px 0 10px 0;}
.what #carLineup .subWrap h5 {font-size:14px!important; line-height:180%;}
.what #carLineup .subWrap .text {width:100%;float:inherit;}
.what #carLineup .subWrap .text p {margin-bottom:0;}
.what #carLineup .subWrap .photo {width:100%;float:inherit;text-align:center;}
.what #carLineup .subWrap .photo img {width:100%;max-width:330px;}
.what #carLineup .subWrap h5 {clear:both;margin-top:10px;}
.what #carLineup .subWrap table {width:600px;}
.what #carLineup .subWrap table th,
.what #carLineup .subWrap table td {border:#CCC solid 1px;padding:10px;text-align:center;}
.what #carLineup .subWrap table td {font-size:16px;}
.what #carLineup .subWrap table td span {font-size:10px;}
.what #carLineup .subWrap h5 {margin-bottom:0px;}

/* ---------------------------------------------------------------- *
    はじめての方へ first（SP）
 * ---------------------------------------------------------------- */

.first #howhtohuse .box {padding:15px;}
.first #howhtohuse .box h4 {font-size:14px;line-height:30px;}
.first #howhtohuse .box h4 span {width:30px;height:30px;font-size:16px;margin-right:5px;}
.first #howhtohuse .box p {font-size:13px;line-height:180%;}

.first #howhtohuse .arrow {margin-bottom:-10px;}

.first #insurance table {width:100%;margin:0 0 10px 0;}
.first #insurance th,
.first #insurance td {vertical-align:middle;}

.first #payment h4 {font-size:12px;}
.first #payment figure img { width:100%;max-width:363px;}

/* ---------------------------------------------------------------- *
    貸し渡し約款 agreement（SP）
 * ---------------------------------------------------------------- */

.agreement .date {margin-bottom:20px;padding-bottom:20px;}
.agreement .textBox {border-bottom:#999 dotted 1px;padding-bottom:20px;margin-bottom:20px;}
.agreement .textBox h4 {font-size:18px;}
.agreement .textBox h4 span {font-size:20px;} 
.agreement .textBox h5 {font-size:14px;margin-bottom:5px;margin-top:20px;}
.agreement .textBox h5 span {font-size:16px;margin-right:12px;}
.agreement .textBox p {font-size:12px;}

/* ---------------------------------------------------------------- *
    会社概要 company（SP）
 * ---------------------------------------------------------------- */

.company #companyinfo .logo {margin-bottom:10px;}
.company #companyinfo .logo img {width:100%;max-width:384px;}
.company #companyinfo table {width:100%;}
.company #companyinfo table th,
.company #companyinfo table td {font-size:14px;line-height:160%;padding:10px;}
.company #companyinfo table th {width:80px;}
.company #companyinfo table .add {margin-bottom:15px;}
.company #companyinfo table iframe { display:none;}

/* ---------------------------------------------------------------- *
    お問い合わせ contact（SP）
 * ---------------------------------------------------------------- */

.contact #tel .tel {font-size:30px;}
.contact #tel .tel a {}

.contact #contact .text1 {}
.contact #contact form p {margin:10px 0 3px 0;}
.contact #contact form p span {color:#df002b;font-size:10px;}
.contact #contact form input,
.contact #contact form textarea {width:90%;}
.contact #contact form .submit {margin:20px 0 20px 0;}
.contact #contact form .submit .submitBtn {width:100%;max-width:300px;}

/* PRIVACY POLICY */
.privacy #privacy {}
.privacy #privacy .mainWrap h3 {font-weight:bold;font-size:16px;margin-bottom:10px;}
.privacy #privacy .mainWrap p {margin-bottom:20px;font-size:13px; line-height:160%;}

/* ---------------------------------------------------------------- *
    よくある質問 faq（SP）
 * ---------------------------------------------------------------- */

.faq #faq .box .question {margin-bottom:20px;}
.faq #faq .box .question .q_icon {width:40px;height:40px;line-height:40px;font-size:18px;}
.faq #faq .box .question .text {width:84%;font-size:16px;line-height:160%;font-weight:600;}
.faq #faq .box .answer {border-bottom:#999 dotted 1px;padding-bottom:20px;margin-bottom:20px;}
.faq #faq .box .answer .a_icon {width:40px;height:40px;line-height:40px;font-size:18px;}
.faq #faq .box .answer .text {width:84%;font-size:14px;line-height:160%;}
.faq #faq .box .flex {display:flex;}

/* ---------------------------------------------------------------- *
    キャンペーン campaign（SP）
 * ---------------------------------------------------------------- */

.campaign #cp201708 {text-align:left;background:none;background-size:inherit;}
.campaign #cp201708 br { display:none;}
.campaign #cp201708 h3 {margin-bottom:0px;}
.campaign #cp201708 h3 img { width:100%;max-width:464px;}
.campaign #cp201708 .text1 {font-size:18px;line-height:40px;margin-bottom:10px;font-weight:600;}
.campaign #cp201708 .text1 span {font-size:30px;}
.campaign #cp201708 .text2 {font-size:18px;font-weight:400;margin-bottom:20px;}

.campaign #cp201708 table {width:100%;margin:0 0 0px 0;}
.campaign #cp201708 th,
.campaign #cp201708 td {width:33%;font-size:14px;border:#CCC solid 1px;padding:10px;text-align:center;background-color:#FFF;}
.campaign #cp201708 th {background-color:#eee;font-weight:600;}
.campaign #cp201708 table strong {font-size:16px;}

/* ---------------------------------------------------------------- *
    コンシェルジュサービス concierge（SP）
 * ---------------------------------------------------------------- */
 
.concierge #concierge h3 {margin-top:20px;}
.concierge #concierge .flex {justify-content:inherit;}
.concierge #concierge .box {width:85%;height:auto;border:#c3c3c3 solid 1px;padding:20px;border-radius:6px;font-weight:600;font-size:16px;color:#242244;margin-bottom:15px;}
.concierge #concierge .box p {margin-top:10px;margin-left:0; text-align:center;}
.concierge #concierge .box p span { display:block;font-size:13px;}
.concierge #concierge .box figure {width:100%;text-align:center;}

}